a:link, a:visited, a:active {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #993300;
	text-decoration: underline;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333;
	background: center;
	text-align: center;
}
p {
	font-size: 0.7em;
	line-height: 1.3em;
}
h1 {
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: large;
	margin-bottom: -1em;
}
h4 {
	font-size: 0.8em;
	color: #cc9900;
	margin-bottom: -1.5em;
	margin-top: -0.3em;
}
h3 {
	font-weight: bold;
	color: #993300;
	font-size: 0.8em;
	margin-bottom: -1em;
}
.makeRed {
	color: #993300;
}
.boostSize {
	font-size: 130%;
}
.clearfloat {
	clear: both;
}
